#include "config.h"
#include "component.h"

TRTYServerConfig::IComponentConfig::TFactory::TRegistrator<TMinHashToDocIdConfig> TMinHashToDocIdConfigRegistrator(MINHASH2DOCID_COMPONENT_NAME);
NRTYServer::IIndexComponent::TFactory::TRegistrator<TMinHashToDocIdComponent> TMinHashToDocIdComponent::Registrator(MINHASH2DOCID_COMPONENT_NAME);
IUrlToDocIdManager::TRemapperFactory::TRegistrator<TMinHashToDocIdManager> TMinHashToDocIdManager::RemapperRegistrator(MINHASH2DOCID_COMPONENT_NAME);
